Debian Bug report logs - #733634
ITP: gevent-socketio -- Socket.IO server based on the Gevent pywsgi server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Drung <benjamin.drung@profitbricks.com>

Date: Mon, 30 Dec 2013 14:54:01 UTC

Owned by: Benjamin Drung <benjamin.drung@profitbricks.com>

Severity: wishlist

Fixed in version gevent-socketio/0.3.6-1

Done: Benjamin Drung <benjamin.drung@profitbricks.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, benjamin.drung@profitbricks.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#733634; Package wnpp. (Mon, 30 Dec 2013 14:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <benjamin.drung@profitbricks.com>:
New Bug report received and forwarded. Copy sent to benjamin.drung@profitbricks.com, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 30 Dec 2013 14:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Drung <benjamin.drung@profitbricks.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gevent-socketio -- Socket.IO server based on the Gevent pywsgi server
Date: Mon, 30 Dec 2013 15:51:11 +0100
Package: wnpp
Severity: wishlist
Owner: Benjamin Drung <benjamin.drung@profitbricks.com>

* Package name    : gevent-socketio (binary: python-gevent-socketio)
  Version         : 0.3.6
  Upstream Author : Jeffrey Gelens
* URL             : https://github.com/abourget/gevent-socketio
* License         : BSD
  Programming Lang: Python
  Description     : Socket.IO server based on the Gevent pywsgi server

 gevent-socketio is a Python implementation of the Socket.IO protocol, developed
 originally for Node.js by LearnBoost and then ported to other languages.
 Socket.IO enables real-time web communications between a browser and a server,
 using a WebSocket-like API. One aim of this project is to provide a single
 gevent-based API that works across the different WSGI-based web frameworks out
 there (Pyramid, Pylons, Flask, web2py, Django, etc...). Only ~3 lines of code
 are required to tie-in gevent-socketio in your framework. Note: you need to use
 the gevent python WSGI server to use gevent-socketio.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benjamin Drung <benjamin.drung@profitbricks.com>:
Bug#733634; Package wnpp. (Wed, 01 Jan 2014 21:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piotr Ożarowski <piotr@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benjamin Drung <benjamin.drung@profitbricks.com>. (Wed, 01 Jan 2014 21:36:07 GMT) Full text and rfc822 format available.

Message #10 received at 733634@bugs.debian.org (full text, mbox):

From: Piotr Ożarowski <piotr@debian.org>
To: 733634@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#733634: ITP: gevent-socketio -- Socket.IO server based on the Gevent pywsgi server
Date: Wed, 1 Jan 2014 22:25:41 +0100
[Benjamin Drung, 2013-12-30]
> * Package name    : gevent-socketio (binary: python-gevent-socketio)

please follow Debian Python Policy's recommendation and use
"python-socketio" as binary package name (module name is "socketio")



Reply sent to Benjamin Drung <benjamin.drung@profitbricks.com>:
You have taken responsibility. (Tue, 04 Feb 2014 16:03:29 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Drung <benjamin.drung@profitbricks.com>:
Bug acknowledged by developer. (Tue, 04 Feb 2014 16:03:29 GMT) Full text and rfc822 format available.

Message #15 received at 733634-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <benjamin.drung@profitbricks.com>
To: 733634-close@bugs.debian.org
Subject: Bug#733634: fixed in gevent-socketio 0.3.6-1
Date: Tue, 04 Feb 2014 16:00:06 +0000
Source: gevent-socketio
Source-Version: 0.3.6-1

We believe that the bug you reported is fixed in the latest version of
gevent-socketio, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733634@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <benjamin.drung@profitbricks.com> (supplier of updated gevent-socketio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 03 Feb 2014 11:25:59 +0100
Source: gevent-socketio
Binary: python-socketio python-socketio-doc
Architecture: source all
Version: 0.3.6-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Changed-By: Benjamin Drung <benjamin.drung@profitbricks.com>
Description: 
 python-socketio - Socket.IO server based on the gevent pywsgi server
 python-socketio-doc - documentation for gevent-socketio
Closes: 733634
Changes: 
 gevent-socketio (0.3.6-1) unstable; urgency=low
 .
   * Initial release. (Closes: #733634)
Checksums-Sha1: 
 92303d947405a2d9ae2e840daa1e9e643637aa3e 2108 gevent-socketio_0.3.6-1.dsc
 e5ffe11d06c9c89ae3e3d77e10bcffc4d09061f6 264203 gevent-socketio_0.3.6.orig.tar.gz
 42252df5a086977c21e75e3492815782d7fe7506 2956 gevent-socketio_0.3.6-1.debian.tar.xz
 5df88d468c330deb47413a5a0f8d9c785742b574 28916 python-socketio_0.3.6-1_all.deb
 51fe049016f6dc19f6b2a1e26b8600c9dc2e3a91 78768 python-socketio-doc_0.3.6-1_all.deb
Checksums-Sha256: 
 e92e204d2213ed8832b3524344d29cab77f0d70531c1801d2e7db025951328b9 2108 gevent-socketio_0.3.6-1.dsc
 53394ab93fbd84d9dbbb2bef85349f6a503bfc53d86a9be8653250f1a0412aff 264203 gevent-socketio_0.3.6.orig.tar.gz
 2047655099ed11b9b38858aa1a9a5d83f795cd44ebf4277e3cd8a263d6b70b77 2956 gevent-socketio_0.3.6-1.debian.tar.xz
 f411d1c9b29b98f2a7bcb14e85a6616400569c3e4bae7a50fe1c8883071254a8 28916 python-socketio_0.3.6-1_all.deb
 6fba85dca8a47db7f5d6cfa944c6b5ad003a068e0cefcbd74f321209991a4f96 78768 python-socketio-doc_0.3.6-1_all.deb
Files: 
 5b224d9992deb1417aa56686b36791e8 2108 python optional gevent-socketio_0.3.6-1.dsc
 33f745d74885366a07da516c000854b6 264203 python optional gevent-socketio_0.3.6.orig.tar.gz
 d62d40922a5aac3d9a6740bfe4eb33d0 2956 python optional gevent-socketio_0.3.6-1.debian.tar.xz
 2b5cc0219edc6bd21ce70e24b2d98b6d 28916 python optional python-socketio_0.3.6-1_all.deb
 d433cb69ece013a94c12efa95faab312 78768 doc optional python-socketio-doc_0.3.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJS73CfAAoJEN2M1aXejH56mWcP/37nWOY2Qtaep9GD0hoIe/CF
7yuQIFyCEkbiREEuqX1udB0C5N6LZhMN0tepl824tC/P+qImOeIk4RQWjFK3sV5J
US9jR/8BEBO7byi3QA9fuhmCzOq+ujsLpVwcUIviC3LOHb6FhgjK5MmzxrO9e200
BltqZuKN/Ys08bjp4j7/RTGhpPqDMjRZ5E3YHtUG0SJRrnmZJ2BdfDNkbpzGs3Nm
CwQpjEkgfr6XUhH0SM0waViHTM2SwtYCYkYNSHP80q/N2RehnUKu9gaAQo1FwDkl
YFVS+FUFG8sGwNLpv6fAyBmdFodfJdiPcNnLylBjF13DG7h2bTyfw0IcdRbyWI28
hgZ0jQ4h/+yA5EEkn8TG2m9C4XVB3+tY93Hfvf4NH6ITMXsdVjLWl+q6U/zkUK0O
uLdgIFdpLajCnLoyIuWtrY9TqfypY2wUm9rWTOIrB8RLc3RdPaNhK+zXWrKK5/CV
1OtDLwGxybO9QGCmP+NNKCaJdJA379jQbmHRsUOyasDw53hIUbw/3Tr35zR7KvB7
htZfbGp3t/FPjvy/cA2rmzDrQplYtQshQInqOwNsj5NGQcWKc3vgI5pLgpNx4hK5
DA56Fj3YzZ3LfkFPghHVAV2eNlCisv8+xV+XOR/GIYvYGmQZ61OmhT8HC05orqQS
2XyPfvlGm0DsDOwLIcPN
=j8VJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Mar 2014 07:28:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:50:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.